

#content {
	clear: both;
}

a:hover, a:focus {
    color: #697e25;
    text-decoration: underline;
}

.panel-heading a:hover, .panel-heading a:focus {
    color: #fff;
    text-decoration: underline;
}

.nav-sub .nav-toggle {
    top: 10px;
    right: 0;
}

.navbar.navbar-default {
    min-height: 24px;
    margin-bottom: 0px !important;
}


.category-nav.navbar-wrapper {
    height: auto !important;
}


#main-wrapper.fluid header {
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 1);
    z-index: 10;
    position: relative;
}

#main-wrapper.fluid .slider-wrapper {
	position: relative;
}

#main-wrapper.fluid .slider-wrapper:after {
	content: "";
	display: block;
	height: 5px;
	width:100%;
	position: absolute;
	bottom: 0px;
	left: 0px;
	z-index: 5;
	background: -moz-linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.35) 100%);
	background: -webkit-linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.35) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.35) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#bf000000',GradientType=0 );
	
}

.theme-default .nivoSlider {
    position: relative;
    margin-bottom: 10px;
    -webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.5);
}

header a {
    color: #697e25;
}

.service-top .fa, 
.header-shop-nav .fa, 
.service-top a .fa, 
.header-shop-nav a .fa{
	color: inherit;
}
.service-top .fa, 
.header-shop-nav a .fa{
	color: #697e25;
	font-size: 150%;
	position: relative;
	top: 2px;
	margin-right: 5px;
}


.header-shop-nav a{
	color: #000;
}

#top-bar-outer {
	background-color: #1e1813;
	color: #fff;
	padding: 5px 0px 0px 0px;
	margin-bottom: 0px;
	font-family: sans-serif;
}

#top-bar-outer .btn .fa {
    margin-right: 2px;
    font-size: 115%;
}


header #top-bar-outer .cms-pages a {
    color: #fff;
}
#top-bar-outer .btn-default {
    color: #fff;
    background-color: #e0001c;
    border-color: #333;
}

#header-branding-outer {
	padding: 12px 0px 6px 0px;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1),inset 0px 5px 5px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1),inset 0px 5px 5px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1),inset 0px 5px 5px 0px rgba(0, 0, 0, 0.1);
}

.navbar-wrapper {
    background-color: #ffffff;
    border-top: 1px solid #eee;
}

#navbar-offcanvas .navbar-inverse {
    background-color: #fff;
    border-color: #fff;
}

#navbar-offcanvas .btn-close {
    padding: 5px 8px !important;
	text-align: center;
}

#navbar-offcanvas .btn-close .fa {
    margin-right: 0px;
}

.choose_quantity.input-group input[type="number"].form-control {
    min-width: 1em;
    width: 65px;
    border-radius: 0px;
}

.choose_quantity .input-group-btn:last-child > .btn {
    margin-left: 10px;
    border-radius: 0px;
}

.theme-default a.nivo-prevNav {
    left: 0px;
    background-position: 10px 40px;
}

#buy_form .price {
    font-size: 36px;
    /* color: #403328; */
}

.theme-default a.nivo-nextNav {
    right: 0px;
    background-position: -27px 40px;
} 


.theme-default .nivo-directionNav a {
	box-shadow: 0px 5px 10px 0px rgba(153, 153, 153, 0.4);
	background-color: rgba(255,255,255,1);
	background-image: url("/templates/Evo/themes/base/images/slider/light/arrows.png") ;
}

.nivo-directionNav a {
    top: 38%;
}

.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
    background-color: #697e25;
    color: #fff;
}

#footer_first_section h3 {color: #000;}

.footer-additional-wrapper {
	/* text-align: center; */
	margin-top:-10px;
}


html body {
    background-color: #f9f6f3!important;
}

#content h1.product-title {

}

.service-top {
	line-height: 1.2;
}

.service-top .subline {
	font-family: Arial, "sans-serif";
	color: #999;
	font-size: 10px;
	padding-left: 30px;
}

.service-top .headline {
	color: #000;
	font-size: 18px;
}

#main-wrapper {
    background: transparent;
}

#footer > .container-block, #footer.container-block {
    background-color: #403328;
	color:#fff;
}

#footer a, #footer .panel a {
    color: #f1f1f1;
    text-decoration: none;
}

#footer .nav-list a {
    padding: 3px 0px 3px 0;
}

#footer .panel-heading {
    margin-bottom: 15px;
}

#footer .panel-body {
    padding: 0px;
}

#footer .container-block {
    padding-bottom: 15px;
    padding-top: 14px;
}

.footnote-reference {
    color: #fff;
}

.service-top .headline, .navbar-default .navbar-nav > li > a  {
	font-family: "Bebas-Neue", sans-serif;
}

header, #header_section, #header_section input, #header_section textarea, #header_section select, #header_section button, .btn, .btn-outlined, .product.box .productdetails .price, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, #newsletter_login, #newsletter input, .price, #phonenumber_bottom, .nav-tabs > li > a, #home_slider 	.carousel-caption i, 
	#home_slider 	.carousel-caption em, .services_on {
	font-family: 'Fira Sans', sans-serif;

}

#topbar, #header_section input, #mainnav, .product.box .productdetails .price, #newsletter_login, #newsletter input, .price, .nav-tabs > li > a  {
	font-size: 130%;
}
 

:focus,
:hover,
:active {
  outline: 0;
}

a:hover img {
    filter: alpha(opacity=80);
    opacity: 0.8;
}

.btn-clean:before, 
#searchbar_outer .btn:before,
.form-control .btn:before {
	content: "";
	margin-right: 0em;
	display:none;
	}

.btn:hover, .btn:active, 
.btn-default:hover, .btn-default:active {
	/* background-color:#fc0; */
	/* border-color:#fc0; */
	/* color: #000; */
	}
	
.btn-primary:hover, .btn-primary:active {
	background-color:#000;
	border-color: #000 !important;
	}
	
	.btn .fa {
		margin-right:10px;
		}
		
	.btn.icon_only .fa {
		margin-right:0px;
		}
	
img.pull-left {
	margin-right:1em;
	margin-bottom:0.5em;
}

img.pull-right {
	margin-left:1em;
	margin-bottom:0.5em;
}
	
.input-group .glyphicon {
    top: 0px;
}

.row .row  {
    /* margin-left: 0px; */
    /* margin-right: 0px; */
}

hr {
	clear:both;
	}


.carousel-inner > .item {
	text-align:center;
}

.img-responsive, 
.thumbnail > img, 
.thumbnail a > img, 
.carousel-inner > .item > img, 
.carousel-inner > .item > a > img {
    display: inline;
    max-width: 100%;
    height: auto;
}


#topbar {
	width:100%;
}

#topbar {
background-color:#000000;
}

#topbar .nav > li {
    display: inline-block;
}

#topbar .navbar-nav > li {
    float: left;
}

#topbar .navbar-right .dropdown-menu {
    left: auto;
    right: 0;
    /* z-index: 999; */
    /* position: relative; */
}


	
#topbar .nav > li > a {
    padding: 10px 5px;
		color:#999;
}

#topbar .fa, #topbar .glyphicon {
  color: #999999;
	}

#topbar .nav > li.disabled > a, 
#topbar .nav > li.disabled > a {
    color: #666;
}

#topbar .nav .open > a, 
#topbar .nav > li > a:hover, 
#topbar .nav > li > a:focus {
	z-index: 1050;
	color:#999;
}

#topbar .dropdown-menu {
    margin-top: -1px;
}

#topbar .badge { 
font-weight:300;top: -2px;position: relative;margin-left: 5px;/* display: inline !important; */}
	
#basket_previewlist, 
#wishlist_previewlist, 
#loginbox_content {
	padding:10px 10px;
}
	
#loginbox_top .dropdown-menu, 
#topbar .navbar-right #loginbox_top .dropdown-menu {
    min-width: 240px;
}


#branding_section {
background-color:#fff;
padding:20px 0px;
text-align:center;
position:relative;
-webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1),inset 0px 5px 5px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1),inset 0px 5px 5px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1),inset 0px 5px 5px 0px rgba(0, 0, 0, 0.1);
}

#logo {
	display: inline-block;
	padding-top: 10px;
	}

#logo img, #logo .img-responsive {
	display:inline;
	max-height: 75px;
	}
	
	
#searchbar_outer, #cart_top_outer {
	padding-top: 20px;
	text-align: right;
	}
	
#searchbar_outer .input-group {
	border: 2px solid #000;
	}
	
#searchbar_outer input {
	border: 0px none;
	}
	
#searchbar_outer  ::-webkit-input-placeholder { /* Safari, Chrome and Opera */
  color: #000;
}

#searchbar_outer  :-moz-placeholder { /* Firefox 18- */
  color: #000;
}

#searchbar_outer  ::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}

#searchbar_outer  :-ms-input-placeholder { /* IE 10+ */
  color: #000;
}

#searchbar_outer  ::-ms-input-placeholder { /* Edge */
  color: #000;
}

#searchbar_outer :placeholder-shown { /* Standard one last! */
  color: #000;
}
	
#searchbar_outer .btn {
	width: 45px;
	padding: 6px 0px 5px 0px;
	text-align:center;
	}
	
#searchbar_outer .btn-link {
    color: #000;
}

#searchbar_outer .btn-link:hover, 
#searchbar_outer .btn-link:active {
		background-color: #000;
}

#searchbar_outer .btn-link:hover .fa, 
#searchbar_outer .btn-link:active .fa {
    color: #fff;
}

#cart_top {
	border: 1px solid #ccc;
	/* height:40px; */
	font-size: 1.750em;
	display: inline-block;
	padding-left: 5px;
	}
#cart_products_total {
	color:#000;
	padding: 5px 0px 5px 5px;
	}
#cart_price_total {
	color:#cc3333;
	padding:5px 5px;
	}
#cart_top .btn {
	padding: 4px 10px 4px 10px;
	}
	
#mainnav .nav > li > a {
    padding: 10px 15px;
	}
	
.navbar-default .navbar-toggle:hover .icon-bar, 
.navbar-default .navbar-toggle:focus .icon-bar, 
.navbar-default .navbar-toggle:active .icon-bar {
    background-color: #fff;
}

	
.navbar-default .navbar-nav > li.text-primary > a {
    color: #cc3333;
}


.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > li > a:focus {
    color: #fff;
    /* background-color: transparent; */
}

.navbar-toggle {
	left:-15px;
	}


main {
	background-color:#fff;
}

.text-big {
	font-size: 200%;
	}
	
#home_slider {
	background-color: #cccccc;
	background-image: url(img/slider-bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-origin: border-box;
	background-position: center center;
	padding-top: 0px;
	padding-bottom: 0px;
	height:auto;
}

#home_slider .container {
	position: absolute;
	z-index: 100;
	background-color: transparent;
	top: 0px;
	height: 100%;
	bottom: 0;
	right: 0;
	left: 0;
	}
	
#home_slider .carousel-inner > .item {
	height:360px;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:cover;
	}
	
	#home_slider .carousel-caption {
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 40px;
	padding-bottom: 40px;
	}
	
	#home_slider 	.carousel-caption i, 
	#home_slider 	.carousel-caption em {
	font-weight: 300;
	font-style:normal;
	font-size: 54px;
	line-height: 60%;
	background-color:#fff;
	color:#000;
	padding: 10px 5px 8px 5px;
	margin: 2px 0px;
	float:right;
	clear:both;
	
	}
	
	#home_slider 	.carousel-caption i.red, 
	#home_slider 	.carousel-caption em.red {
	background-color:#cc3333;
	color:#fff;
	font-weight:bold;
	}
	
	#home_slider 	.carousel-caption .btn {
	float:right;
	clear:both;
	}
	
	
	#home_slider 	.carousel-caption {
  animation-delay: 0.5s;
}
	
/*#home_slider 	.carousel-caption em:first-child, 
#home_slider 	.carousel-caption i:first-child {
  animation-delay: 0.5s;
}

#home_slider 	.carousel-caption em:nth-child(2),
#home_slider 	.carousel-caption i:nth-child(2) {
  animation-delay: 1.0s;
}

#home_slider 	.carousel-caption em:nth-child(3),
#home_slider 	.carousel-caption i:nth-child(3) {
  animation-delay: 1.0s;
}

#home_slider 	.carousel-caption .btn {
  animation-delay: 1.5s;
}*/

	
.carousel-inner > .item > img, 
.carousel-inner > .item > a > img {
	position:relative;
	z-index: 1;
	}

.carousel .carousel-control {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: .0;
	position:absolute;
	z-index:10;
}

.carousel:hover .carousel-control {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;
}

#home_slider .carousel a.left {
	left: 0px;
	box-shadow: 0px 5px 10px 0px rgba(153, 153, 153, 0.4);
}

#home_slider .carousel a.right {
	right: 0px;
	box-shadow: 0px 5px 10px 0px rgba(153, 153, 153, 0.4);
}

.theme-default .nivoSlider {
	margin-bottom: 0px;
}

#home_slider_border {
		background-color:#000;
		height:10px;
	}
	#home_slider_border .container {
		margin-top:0px !important;
	}


	
	#home_slider_border .container .row {
		background-color: #697e25;
		background-color: transparent;
		height:10px;
		margin-left:0px;
		margin-right:0px;
	}


#teaser_section {
		background-color: #e7e6e5;
		padding-top: 20px;
		padding-bottom: 0px;
		background-image: url(../images/wooden-bg1.jpg);
		background-position: center bottom;
		background-size: cover;
		background-repeat: no-repeat;
}

#teaser_section .row {
    margin-left: -15px;
    margin-right: -15px;
}

#teaser_section [class^="col-"], 
#teaser_section [class*=" col-"] {
    margin-top: 0px;
    padding-left: 15px;
    padding-right: 15px;
}

#teaser_section .teaser_content {
   background-color:#fff;
	 border:1px solid #ccc;
	 float:left;
	 width:100%;
}

#teaser_section .teaser_content .row {
    margin-left: 0px;
    margin-right: 0px;
}

#teaser_section .teaser_content [class^="col-"], 
#teaser_section .teaser_content [class*=" col-"] {
		margin-top:0px;
		padding-left: 0px;
    padding-right: 0px;
}

.teaser_text {
	padding:20px 20px 0px 20px !important;
	}

.teaser h3, .teaser .h3 {
   font-size:30px;
   line-height:1.0;
   font-weight: 800;
   font-style: italic;
   color:#000;
   height: 60px;
   overflow: hidden;
   border-left: 0px none #f1c59f;
   padding-left: 0em;
   margin: 15px 0px 20px 0px;
}

.teaser h3:before, .teaser .h3:before {
	content:"";
	display:none;
}

.teaser p {
   font-size:1em;
	 line-height:1.1;
	 height: 50px;
   overflow: hidden;
	 color:#999;
}

.teaser .btn {
	position: relative;
	right: 0px;
	top: -34px;
	left: auto;
	float: right;
}



#teasers_outer img {
	width:100%;
	height:auto;
	}


#content_outer {
    padding: 20px 0px;
}



	
#productdetails_topleft a {
	padding:5px;
	}

#moreimages img {
	display: inline;
	max-width: 100%;
	max-height: 70px;
	}
	
#moreimages .carousel .carousel-control {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;
}

	#moreimages .carousel-control.left {
    left: -30px;
}
	
	#moreimages .carousel-control.right {
    left: auto;
    right: -30px;
}

#moreimages .carousel-control {
    width: 30px;
    height: 30px;
    line-height: 28px;
    margin-top: -19px;
    padding: 0px;
}



#moreimages .row {
    margin-left: -10px;
    margin-right: -10px;
}

#moreimages [class^="col-"], 
#moreimages [class*=" col-"] {
		padding-left: 10px;
    padding-right: 10px;
}

#moreimages .border-default {
	height: 85px;
	line-height:70px;
	text-align:center;
	width:100%;
	}
	
#moreimages a {
	display: inline-block;
	}

.border-default {
	border: 1px solid #cccccc;
	overflow: hidden;
	}
	
#productdetails_topright .border-default {
	padding:30px;
	}
	
#productdetails_topright #priceContainer {
	padding: 0px 0px 0px 0px;
	}
	
#productdetails_topright .price {
    font-size: 2.2em;
    line-height: 1em;
    font-weight: 400;
    color: #fff;
    background-color: #cc3333;
    padding: 8px;
    /* margin-right: 10px; */
    display: inline-block;
}
	
#productdetails_topright .articleVat {
	display:inline;
	color:#666;
	font-size:0.750em;
	}
	
.anzahlinput {
	text-align:center;
	}
	
.btn.addtocart {
    padding: 6px 12px 6px 12px;
}

.detail.title,
.detail.value {
}

.detail.title {
	font-weight:bold;
	
}

.detail.value {
}

.bootstrap-select .btn-link {
    color: #000;
		
}

#more-productlinks {
    padding-top: 10px;
}

#more-productlinks a {
   font-size: 0.750em;
	 color:#999;
	 padding-right:10px;
	 display:inline-block;
}




.nav-tabs > li > a {
    margin-right: 5px;
    color: #000;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #000;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}

.tab-content {
    padding-top: 0px;
}
	
.margin-top-0 { margin-top: 0; }
.margin-top-5 { margin-top: 5px; }
.margin-top-10 { margin-top: 10px; }
.margin-top-15 { margin-top: 15px; }
.margin-top-20 { margin-top: 20px; }
.margin-top-25 { margin-top: 25px; }
.margin-top-30 { margin-top: 30px; }
.margin-top-35 { margin-top: 35px; }
.margin-top-40 { margin-top: 40px; }
.margin-top-45 { margin-top: 45px; }
.margin-top-50 { margin-top: 50px; }

.margin-bottom-0 { margin-bottom: 0; }
.margin-bottom-5 { margin-bottom: 5px; }
.margin-bottom-10 { margin-bottom: 10px; }
.margin-bottom-15 { margin-bottom: 15px; }
.margin-bottom-20 { margin-bottom: 20px; }
.margin-bottom-25 { margin-bottom: 25px; }
.margin-bottom-30 { margin-bottom: 30px; }
.margin-bottom-35 { margin-bottom: 35px; }
.margin-bottom-40 { margin-bottom: 40px; }
.margin-bottom-45 { margin-bottom: 45px; }
.margin-bottom-50 { margin-bottom: 50px; }

.margin-left-0 { margin-left: 0; }
.margin-left-5 { margin-left: 5px; }
.margin-left-10 { margin-left: 10px; }
.margin-left-15 { margin-left: 15px; }
.margin-left-20 { margin-left: 20px; }
.margin-left-25 { margin-left: 25px; }
.margin-left-30 { margin-left: 30px; }
.margin-left-35 { margin-left: 35px; }
.margin-left-40 { margin-left: 40px; }
.margin-left-45 { margin-left: 45px; }
.margin-left-50 { margin-left: 50px; }

.margin-right-0 { margin-right: 0; }
.margin-right-5 { margin-right: 5px; }
.margin-right-10 { margin-right: 10px; }
.margin-right-15 { margin-right: 15px; }
.margin-right-20 { margin-right: 20px; }
.margin-right-25 { margin-right: 25px; }
.margin-right-30 { margin-right: 30px; }
.margin-right-35 { margin-right: 35px; }
.margin-right-40 { margin-right: 40px; }
.margin-right-45 { margin-right: 45px; }
.margin-right-50 { margin-right: 50px; }

.no-margin { margin: 0 !important; }

.padding-top-0 { padding-top: 0; }
.padding-top-5 { padding-top: 5px; }
.padding-top-10 { padding-top: 10px; }
.padding-top-15 { padding-top: 15px; }
.padding-top-20 { padding-top: 20px; }
.padding-top-25 { padding-top: 25px; }
.padding-top-30 { padding-top: 30px; }
.padding-top-35 { padding-top: 35px; }
.padding-top-40 { padding-top: 40px; }
.padding-top-45 { padding-top: 45px; }
.padding-top-50 { padding-top: 50px; }

.padding-bottom-0 { padding-bottom: 0; }
.padding-bottom-5 { padding-bottom: 5px; }
.padding-bottom-10 { padding-bottom: 10px; }
.padding-bottom-15 { padding-bottom: 15px; }
.padding-bottom-20 { padding-bottom: 20px; }
.padding-bottom-25 { padding-bottom: 25px; }
.padding-bottom-30 { padding-bottom: 30px; }
.padding-bottom-35 { padding-bottom: 35px; }
.padding-bottom-40 { padding-bottom: 40px; }
.padding-bottom-45 { padding-bottom: 45px; }
.padding-bottom-50 { padding-bottom: 50px; }

.padding-left-0 { padding-left: 0; }
.padding-left-5 { padding-left: 5px; }
.padding-left-10 { padding-left: 10px; }
.padding-left-15 { padding-left: 15px; }
.padding-left-20 { padding-left: 20px; }
.padding-left-25 { padding-left: 25px; }
.padding-left-30 { padding-left: 30px; }
.padding-left-35 { padding-left: 35px; }
.padding-left-40 { padding-left: 40px; }
.padding-left-45 { padding-left: 45px; }
.padding-left-50 { padding-left: 50px; }

.padding-right-0 { padding-right: 0; }
.padding-right-5 { padding-right: 5px; }
.padding-right-10 { padding-right: 10px; }
.padding-right-15 { padding-right: 15px; }
.padding-right-20 { padding-right: 20px; }
.padding-right-25 { padding-right: 25px; }
.padding-right-30 { padding-right: 30px; }
.padding-right-35 { padding-right: 35px; }
.padding-right-40 { padding-right: 40px; }
.padding-right-45 { padding-right: 45px; }
.padding-right-50 { padding-right: 50px; }

.no-padding { padding: 0 !important; }

.product {
	padding-bottom:15px;
	height: 280px;
}

.product_outer {
	padding: 0px;
	border: 1px solid #CCCCCC;
	position: relative;
}

.product_outer:hover {
	border: 1px solid #999;
}


.product_outer .action, 
#product_fulldetails .action {
	z-index: 300;
	padding:3px;
	background-color: #cccccc;
	color: #fff;
	font-size:0.750em;
	font-weight:bold;
	text-transform:uppercase;
	position:absolute;
	left: 0px;
	top: 0px;
	display:inline-block;
}

.product_outer .action.action-1, 
#product_fulldetails .action.action-1 {
	background-color: #cccccc;
	color: #fff;
}

.product_outer .action.action-2, 
#product_fulldetails .action.action-2 {
	background-color: #cc3333;
	color: #fff;
}


.product .productimages {
	line-height: 150px;
	margin-bottom: 0px;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
}

.product .productimages a {
	display:block;
}

.productimages img {
	line-height: 150px;
	max-height: 150px;
	width:auto;
	text-align: center;
	vertical-align: middle;
	max-width:100%;
	height:auto;
}

.product .productdetails {
	position: relative;
	margin: 0px;
	padding: 5px 5px;
	height: 70px;
	/* width: 100%; */
	background-color: transparent;
}

.product:hover .productdetails {
	background-color: #cc3333;
	color:#fff;
}

.product .price.price-old {
	color: #999;
	text-decoration: line-through;
	font-size: 1.1em;
    font-weight: 400;
    background-color:#fff;
    padding: 0px;
    margin-top: 0.5em;
    margin-right: 0px;
}

.product:hover .price.price-old {
	color: #000;
	background-color: transparent;
}

.product .price {
	font-size: 1.5em;
	line-height: 1em;
	font-weight: 400;
	color: #fff;
	background-color: #cc3333;
	padding: 5px;
	margin-top:-0.75em;
	margin-right:-10px;
	position:relative;
}

.product:hover .price {
	color: #fff;
	background-color: #000;
}

.product .producttitle {
	font-weight: 300;
	padding-bottom: 5px;
	padding-top: 5px;
	height: 45px;
	overflow: hidden;
	clear:both;
}

#priceinfos {
	color:#999;
	font-size:0.75em;
	}


#footer_first_section {
	/* background-color: #ededed; */
	background-color: #f0e9e1;
	padding: 30px 0px 40px 0px;
	font-size:0.857em;
}

#footer {
	background-color: #cc3333;
	color:#fff;
	padding: 20px 0px 0px 0px;
	font-size:0.857em;
	text-shadow: 0px 3px 3px rgba(0, 0, 0, 0.16),0px 1px 0px rgba(0, 0, 0, 0.36);
}

#footer ul, #footer li {
	list-style:none;
	margin: 0px;
	padding:0px;
}

#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6, #footer .h1, #footer .h2, #footer .h3, #footer .h4, #footer .h5, #footer .h6, 
#footer a, #footer .btn {
	color:#fff;
}

#footer .btn-primary {
    border-color: #000 !important;
    background-color:#000;
}

#footer a {
	display: inline-block;
}

#footer .fa, #footer .glyphicon {
  color: #fff;
 }
	
#footer .phonenumber {
	font-size:1.5em;
	margin-bottom:20px;
}

#footer h3, #footer .h3, 
#footer .panel>div>h5, 
#footer .panel .panel-title {
	font-size:1.500em;
	color: #8aa531;
	margin-bottom: 0px;
	padding-bottom: 15px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}

#footer hr {
    border-top: 1px solid rgba(0, 0, 0, 0.2);
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    height: 2px;
    margin-top: 10px;
    margin-bottom: 10px;
}

#footer .footer-additional {
    border-top: 0px solid rgba(255, 255, 255, 0.15);
    padding-top: 25px;
    padding-bottom: 16px;
    margin-top: 0px;
}

#footer .text-title {
	width:40%;
	float:left;
	}
	
#footer a:hover, #footer a:focus {
    color: #000;
    text-decoration: none;
}

#footer_service {
	line-height: 2.5em;
	text-transform:uppercase;
	}

	
#zahlungsarten {
}

#zahlungsarten .row {
    margin-left: -5px;
    margin-right: -5px;
}

#zahlungsarten [class^="col-"], 
#zahlungsarten [class*=" col-"] {
    margin-top: 0px;
		padding-left: 2px;
    padding-right: 2px;
}

#zahlungsarten .icon_top:before {
	content: " ";
	position: absolute;
	display: block;
	top: -20px;
	width: 100%;
	height:27px;
	background-image:url(../img/icon-payment.png);
	background-repeat:no-repeat;
	background-position:top center;
	}


#newsletter {
}

#newsletter_form {
    padding-top: 10px;
}

#newsletter .row {
    margin-left: -5px;
    margin-right: -5px;
}


#newsletter [class^="col-"], 
#newsletter [class*=" col-"] {
    margin-top: 0px;
		padding-left: 5px;
    padding-right: 5px;
}

#newsletter input {
  border-style: solid;
  border-width: 1px;
  border-color: #ccc;
  background-color: #fff;
  box-shadow: inset 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
  color:#fff;
  margin-bottom: 10px;
}

#newsletter .icon_top:before {
	content: " ";
	position: absolute;
	display: block;
	top: 60px;
	width: 90%;
	height:27px;
	background-image:url(../img/icon-mail.png);
	background-repeat:no-repeat;
	background-position: top center;
}
	
#newsletter ._input-group {
  padding-top: 5px;
}
	
#newsletter .btn {
		position:relative;
		right: -15px;
		top: -1.5em;
		float: right;
}


#socket {
	background-color: #000000;
	padding-top:10px;
	padding-bottom:10px;
	margin-top:20px;
	text-align:center;
	font-size:0.857em;
}

#socket [class*=" col-"] {
   width: 100%;
	 text-align:center;
}

.modal-header .close {
    margin-top: -30px;
		margin-right: -30px;
}

.modal-header .close {
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-shadow: 0 1px 0 #000;
    opacity: 1;
    filter: alpha(opacity=100);
    background-color: #fff;
    border-radius:100px;
    width: 35px;
    height: 35px;
    -webkit-box-shadow: 0 0px 10px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0px 10px rgba(0, 0, 0, 0.5);
}

.modal-dialog  {width:90%;}

.modal-dialog .fa  {
	color:#999;
	margin-right:10px;
	}

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background-color: #000;
}

.container.wow {
	overflow:hidden;
	}
	
	
.rollUp .navbar-nav > li > a {
	overflow:hidden;
}

.rollUp .navbar-nav > li > a span[data-hover] {
  /* color: #fff; */
  position: relative;
  display: inline-block;
  transition: transform .4s;
}

.rollUp .navbar-nav > li > a span[data-hover]:before {
  position: absolute;
  top: 200%;
  color: #fff;
  content: attr(data-hover);
  transform: translate3d(0, 0, 0);
  transition: color .4s;
}

.rollUp .navbar-nav > li > a:hover span[data-hover] {
  transform: translate3d(0, -200%, 0);
}

.rollUp .navbar-nav > .active > a span[data-hover],
.rollUp .navbar-nav > .active > a:hover span[data-hover],
.rollUp .navbar-nav > .active > a:focus span[data-hover],
.rollUp .dropdown-menu > .active > a span[data-hover],
.rollUp .dropdown-menu > .active > a:hover span[data-hover],
.rollUp .dropdown-menu > .active > a:focus span[data-hover],
.rollUp .top-nav-collapse .dropdown-menu > .active > a span[data-hover],
.rollUp .top-nav-collapse .dropdown-menu > .active > a:hover span[data-hover],
.rollUp .top-nav-collapse .dropdown-menu > .active > a:focus span[data-hover] {
  color: #fff;
  transform: translate3d(0, 0, 0);
	background-color:#000;
}

.content-cats-small a{
	text-align: center;
	display: block;
}



#breadcrumb_outer {
		text-transform:uppercase;
		font-size:0.875em;
}


#breadcrumb_outer .goback_link {
	padding: 0px 0px;
	font-weight:bold;
}

#breadcrumb_outer .goback_link:after {
    content: "|";
    padding: 0 5px;
    color: #ccc;
}

#breadcrumb_outer a {
    text-decoration: none;
		text-transform:uppercase;
}

.breadcrumb a {
    color: #999999;
    text-decoration: none;
}

.breadcrumb a:hover {
    color: #000;
    text-decoration: none;
}

#search .input-group-addon {
    background-color: #d6af3a;
    background-color: #000000;
}

#search .input-group-addon button, 
#search-form .input-group .btn {
    color: #fff;
}



body .navbar-default {
	 background-color: #f9f6f3;
	 border-color: #fff;
	 border-bottom: 0px solid #fff !important;
	 background: #f9f6f3;
	 background: -moz-linear-gradient(top, #ffffff 0%, #eeeeee 100%);
	 background: -webkit-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
	 background: linear-gradient(to bottom, #ffffff 0%,#eeeeee 100%);
	 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
}

header.fixed-navbar #evo-main-nav-wrapper.affix {
		 box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
}

#evo-main-nav-wrapper:after {
	content:"";
	height:0px;
	width:100%;
	display:none;
	z-index:1000;
	top: 0px;
	position:relative;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.22) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.22) 0%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0.22) 0%,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#38000000', endColorstr='#00000000',GradientType=0 );
}

header #header-branding {
    padding: 7px 0px 15px 0px;
}

.navbar-default .navbar-nav > li > a {
    font-size: 21px;
    color: #000;
}

.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > li > a:focus {
    color: #ffffff;
    background-color: #697e25;
}

#home_slider_border {
    background-color: transparent;
    height: 0px;
}

.btn-primary:before, 
h3:before, .h3:before, 
#footer .panel .panel-title:before {
	content:"\00bb";
	margin-right: 0.2em;
	/* color: #f1c59f; */
	}
.btn:before {
	display:none;
	}

.panel-default > .panel-heading {
    background: #697e25;
}

.services_on {
    font-size: 125%;
    font-weight: 700;
    font-style: italic;
}

.services_on.slider.home {
    background-color: rgba(255, 255, 255, 0.87);
    position: absolute;
    right: 5%;
    top: -214px;
    z-index: 5;
    padding: 18px;
}



.services_on.pl_banner {
    background-color: rgba(255, 255, 255, 0.9);
    position: absolute;
    right: 0px;
    top: auto;
    bottom: 0px;
    z-index: 1;
    padding: 18px;
}


.services_on.slider.home .fa {
	 color: #697e25;
    font-size: 150%;
    position: relative;
    top: 2px;
    margin-right: 5px;
}


.services_on .sub {
    font-family: Arial, "sans-serif";
    color: #999;
    font-size: 12px;
    padding-left: 36px;
	    display: block;
}

.services_on.pl_banner .sub {
    color: #333;
    padding-left: 21px;
}

.services_on p {
    margin: 0 0 0px;
}

.productlist_banner {
      position: relative;
	float: left;
      background-color: transparent;
      min-height: 1px;
}

.productlist_banner .img.pull-left {
    margin-right: 0px;
    margin-bottom: 0px;
}

.productlist_banner img {
	width: 100%;
	height: auto;
	max-width: 100%;
	max-height: 100%;
}


.productlist_banner .title {
    position: absolute;
    top: auto;
    right: auto;
    bottom: 20px;
    left: 20px;
}

.productlist_banner h1, .productlist_banner h2 {
    margin-top: 0px;
    border-bottom: 0px none #cccccc;
    display: inline;
    margin: 0px;
    float: left;
   
    font-weight: 800;
    font-style: italic;
    color: #fff;
    font-size: 40px;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}



.navbar-default .nav > li > a, 
.navbar-default .btn {
    position: relative;
    padding: 18px 15px;
    margin: 0px;
}

header.fixed-navbar .affix .navbar-default .nav > li > a, 
header.fixed-navbar .affix .navbar-default .btn {
    padding: 18px 8px;
}

header #top-bar .user-settings {
    margin-left: 0em;
}

header #top-bar .search-list {
    margin-left: 1em;
}


header #top-bar .search-list .input-group input[type="text"].form-control {
    min-width: 2em;
}

header #top-bar .search-list .form-control {
    display: block;
    width: 100%;
    height: 20px;
    padding: 2px 4px;
    font-size: 14px;
    line-height: 1;
    color: #4d4d4d;
    background-color: #ffffff;
    background-image: none;
    border: 0px none #cccccc;
    border-radius: 4px;
}

header #top-bar .search-list .input-group-addon {
    padding: 2px 10px;
    font-size: 12px;
    font-weight: normal;
    line-height: 1;
    color: #4d4d4d;
    text-align: center;
    border: 0px none #cccccc;
    border-radius: 0px 2px 2px 0px;
}

header #top-bar .search-list #search {
    margin-right: 0px;
    padding-top: 2px;
}

.content-cats-small.row {
	margin-left:-5px;
	margin-right:-5px;
}


.content-cats-small .thumbnail {
    display: block;
    padding: 0px;
    margin-bottom: 12px;
    line-height: 1.42857143;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 0px;
	height: 176px !important;
	width:100%;
	overflow: hidden;
	vertical-align: middle;
	position: relative;
}

.content-cats-small .thumbnail > a {
    text-align: center;
    vertical-align: top;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.content-cats-small .caption a, 
.megamenu-content .caption a {
    text-align: center;
	 vertical-align: top;
    display: block;
    color:#000000;
    font-weight:bold;
}

.content-cats-small .caption a:hover, 
.megamenu-content .caption a:hover {
   text-decoration:none;
}

.content-cats-small .thumbnail > img, 
.content-cats-small .thumbnail a > img {
    display: inline-block;
    width: 100%;
    height: auto;
    max-width: none;
    vertical-align: top;
}

.content-cats-small .thumbnail .caption {
    padding: 0px 0px;
   color: #000000;
    position: absolute;
    bottom: 0px;
    top: auto;
    background-color: rgba(255,255,255,0.85);
    z-index: 2;
    width: 100%;
    float: left;
    display: block;
    height: 30px;
}
.content-cats-small .thumbnail .caption a {
	padding: 5px 5px;
}


.content-cats-small *[class^="col-"], 
.content-cats-small *[class*=" col-"], 
.mega-categories *[class^="col-"], 
.mega-categories *[class*=" col-"], 
.megamenu-content *[class^="col-"], 
.megamenu-content *[class*=" col-"] {
    padding-left: 5px;
    padding-right: 5px;
}

.megamenu-content .row, 
.content-cats-small .row {
    margin-left: -5px;
    margin-right: -5px;
}

.megamenu .mega-categories .category-wrapper {
    border: 1px solid transparent;
    border-radius: 0px;
    padding: 0px 0px;
    height: 200px !important;
}

.category-wrapper {
	background-color: transparent;
}

.category-wrapper .list-unstyled {
    margin: 0;
    padding: 0;
    list-style-type: none;
	text-align: center;
}


/*.category-wrapper .list-unstyled, 
.category-wrapper .hr-sm {
	opacity: 0;
	visibility: hidden;
	display: none;
}
*/


.megamenu .mega-categories .row-eq-img-height .category-wrapper .img {
	width:100%;
	height: 200px;
	overflow: hidden;
	vertical-align: middle;
}


.megamenu .mega-categories .row-eq-img-height .category-wrapper img {
    max-width: none;
	 width:100%;
    height: auto;
}


.megamenu .mega-categories .row-eq-img-height .category-wrapper .caption {
	position: relative;
	top:-25px;
	background-color: rgba(255,255,255,0.85);
	z-index: 10;
}

.megamenu .mega-categories .row-eq-img-height .category-wrapper .caption .title {
	padding: 5px 5px;
	margin: 0px 0px 0px 0px;
}


.megamenu-content .img-responsive {
    display: inline;
    max-width: none;
	 width:100%;
    height: auto;
}

.megamenu .mega-categories.hasInfoColumn {
    border-left: 1px solid #cccccc;
}


.theme-default .nivo-directionNav a {
    width: 30px;
    height: 90px;
}

a.offcanvas-toggle .fa {
	margin-right: 10px;
}

.navbar-offcanvas.navbar-default .nav > li > a {
    padding: 12px 15px;
}

.navbar-offcanvas.navbar-default .nav-sub .nav-toggle {
    top: 0px;
    right: 0;
}